Page MenuHomePhabricator

[TEC-10] Organize the Wiki Workshop 2019
Closed, ResolvedPublic

Description

This is the master task for Wiki Workshop 2019, which will be held in conjunction with The Web Conference 2019 on May 13-14 in San Francisco.

TODOs:

Event Timeline

Miriam created this task.Dec 13 2018, 3:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 13 2018, 3:51 PM
Miriam updated the task description. (Show Details)
leila assigned this task to Miriam.Apr 1 2019, 11:31 PM
leila triaged this task as High priority.
leila updated the task description. (Show Details)
leila moved this task from Staged to In Progress on the Research board.
Miriam closed this task as Resolved.May 24 2019, 12:38 PM
Miriam updated the task description. (Show Details)